<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>files</key>
	<dict>
		<key>Resources/English.lproj/InfoPlist.strings</key>
		<dict>
			<key>hash</key>
			<data>
			4Ctg0v2mYoXybvRbkwyjz3oUZQo=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/English.lproj/MainMenu.nib/classes.nib</key>
		<dict>
			<key>hash</key>
			<data>
			tdLxwSNfdgOxmhqpkvnxHs4P0SA=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/English.lproj/MainMenu.nib/info.nib</key>
		<dict>
			<key>hash</key>
			<data>
			9+eurVCor3UysSo9Jr6RzmpNBqk=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/English.lproj/MainMenu.nib/keyedobjects.nib</key>
		<dict>
			<key>hash</key>
			<data>
			MafNCMFausmLRtFrPmqyknVdR70=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/English.lproj/MainMenu.nib/objects.nib</key>
		<dict>
			<key>hash</key>
			<data>
			OqO60O4YJzI05CsppwQvHaYGqtA=
			</data>
			<key>optional</key>
			<true/>
		</dict>
	</dict>
	<key>rules</key>
	<dict>
		<key>^Resources/</key>
		<true/>
		<key>^Resources/.*\.lproj/</key>
		<dict>
			<key>optional</key>
			<true/>
			<key>weight</key>
			<real>1000</real>
		</dict>
		<key>^Resources/.*\.lproj/locversion.plist$</key>
		<dict>
			<key>omit</key>
			<true/>
			<key>weight</key>
			<real>1100</real>
		</dict>
		<key>^version.plist$</key>
		<true/>
	</dict>
</dict>
</plist>
